Bug 1433486 - Corrected loading record id by selected node
Summary: Corrected loading record id by selected node
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.7.2
Assignee: Roman Blanco
QA Contact: Dmitry Misharov
URL:
Whiteboard: ui:c&u
Depends On: 1433059
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-17 18:39 UTC by Satoe Imaishi
Modified: 2017-04-12 14:45 UTC (History)
8 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1433059
Environment:
Last Closed: 2017-04-12 14:45:16 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-17 18:48:08 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/b42dcf7ef88dde42f5a93e7375bd576d88569205

commit b42dcf7ef88dde42f5a93e7375bd576d88569205
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Tue Mar 14 12:18:14 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Mar 17 14:44:07 2017 -0400

    Merge pull request #671 from romanblanco/correct_node
    
    Corrected loading record id by selected node
    (cherry picked from commit 77bf9ac8558f668fea2592191c677d682e876548)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1433486

 app/controllers/mixins/vm_show_mixin.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Dmitry Misharov 2017-03-28 07:33:17 UTC
Verified in 5.7.2.0.20170321181409_349f1b1. Contextual menu works fine. There are no errors in the logs.

Comment 4 errata-xmlrpc 2017-04-12 14:45:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.